Bug 250623 - sysutils/ansible28: Update to version 2.8.16
Summary: sysutils/ansible28: Update to version 2.8.16
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mateusz Piotrowski
URL:
Keywords:
Depends on: 250622
Blocks:
  Show dependency treegraph
 
Reported: 2020-10-26 06:47 UTC by Samy Mahmoudi
Modified: 2021-05-05 14:01 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (lifanov)


Attachments
Patch file (1.22 KB, patch)
2020-10-26 06:47 UTC, Samy Mahmoudi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Samy Mahmoudi 2020-10-26 06:47:03 UTC
Created attachment 219091 [details]
Patch file

Hi,

• Update to version 2.8.16
• Make sysutils/ansible28 a slave port of sysutils/ansible29 instead of sysutils/ansible
• Make the CONFLICTS declaration also effective with flavored ports
• Prevent unnecessary conflicts with Ansible modules (e.g. with ansible-lint)
Comment 1 Samy Mahmoudi 2020-10-26 06:49:20 UTC
Poudriere log:
http://logs.imp.ovh/py37-ansible28-2.8.16.log
Comment 2 Rene Ladan freebsd_committer 2021-05-04 16:14:57 UTC
Maintainer reset.
Comment 3 Mateusz Piotrowski freebsd_committer 2021-05-05 14:01:06 UTC
Thank you for the patch! It's good to know that there were no problems with building this release. I'll be updating to 2.8.20 directly, so I'm closing this PR.